/* color-scheme CSS for issue "0" */


/* ******** toc.css: ************** */

*.toc-title-num { 
	color: maroon;
}
.toc-type { 
	color: black; /* #75672b;  #aa9944; */
}



/* ********* bios.css ********** */

.bio-author-name { 
	color: #aa9944;
}



/* ********** style.css ************** */

body {
	color: #000;
	background-color: #d1c8c8; /*#e8e8e8; #CC6600;*/
}
a:link, a:visited, a:active {
	color:  #880809;
}
*.topbox { 
	border: 1px black solid; /* default */
	background-color:  #75a1b7;
}
*.mainHeader {
	color: white;
}
*.mainHeader a { 
	color: white;
}
*.mainHeader a:active { 
	color: white;
}
*.mainHeader a:visited { 
	color: white;
}
*.headline-num { 
	color: maroon;
}
*.main { 
	background: #fff url(../../images/000/back-green.jpg) no-repeat top right;
}
*.topnav, *.bottomnav { 
	background: #fffff0;
}
*.boxnav { 
	background: #7f97b0;
	background: #fffff0;
} 
*.bottom-box { 
	background-color: #75a1b7; /* backup in case image fails */
	background-image: url("../../images/000/bvh-wheel-wide.jpg");
}
